.front .main-content .container{padding-left: 0;padding-right: 0;}
.thumb{border:1px solid #fefefe;}
.thumb img{border: 0 none;max-width: 100%;height: auto;}
a.readmore{text-decoration: none;font-weight: bold;font-size: 14px;color: #303132;text-transform: uppercase;padding: 0 25px;}
a.readmore:hover,a.readmore:focus{border-color: #ff8016;}
a.readmore:before{content: '>';display: inline-block;width: 10px;height: 10px;margin-right: 8px;color: #0095a4;}

/*home slider*/
.slider-home{overflow: hidden;width: 100%;max-height:581px;}
.slider-home .slider-title{position: absolute;background-color: #ff9622;bottom: 120px;color: #fff;font-size: 34.27px;font-family: "Handlee"; height: 72px;padding: 10px 30px;background: rgb(255,150,34);text-align: center;
background: -moz-linear-gradient(left,  rgba(255,150,34,1) 0%, rgba(249,100,28,1) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,150,34,1)), color-stop(100%,rgba(249,100,28,1)));
background: -webkit-linear-gradient(left,  rgba(255,150,34,1) 0%,rgba(249,100,28,1) 100%);
background: -o-linear-gradient(left,  rgba(255,150,34,1) 0%,rgba(249,100,28,1) 100%);
background: -ms-linear-gradient(left,  rgba(255,150,34,1) 0%,rgba(249,100,28,1) 100%);
background: linear-gradient(to right,  rgba(255,150,34,1) 0%,rgba(249,100,28,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9622', endColorstr='#f9641c',GradientType=1 );}
.slider-home .slider-title:before{content: '';width: 17px;display: inline-block;height: 72px;background-color: #ff9622;position: absolute;left: -8px;top: 0;
	-moz-transform: skewX(13deg);
	-webkit-transform: skewX(13deg);
	-o-transform: skewX(13deg);
	-ms-transform: skewX(13deg);
	transform: skewX(13deg);}
.slider-home .slider-title:after{content: '';width: 17px;display: inline-block;height: 72px;background-color: #f9641c;position: absolute;right: -8px;top: 0;
	-moz-transform: skewX(-13deg);
	-webkit-transform: skewX(-13deg);
	-o-transform: skewX(-13deg);
	-ms-transform: skewX(-13deg);
	transform: skewX(-13deg);}


.slider-home .flex-direction-nav .flex-prev {
  left: 10px;
}
.slider-home .flex-direction-nav .flex-next {
  right: 10px;
  text-align: right;
}
.slider-home .flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}
.slider-home .flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 0.7;
}
.slider-home .flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}
/*-----------------------------------------------------------------------------------------------------------------------------*/
section.reduire-trier-collecter{height: 197px;}
.hp-reduire{background: url(/themes/custom/sba/css/../img/bg_reduire_hp.png) no-repeat 0 0;width: 232px;height: 228px;padding: 33px 30px 20px 60px;position: absolute;top: -78px;left: 0;}
.hp-trier{background: url(/themes/custom/sba/css/../img/bg_trier_hp.png) no-repeat 0 0;width: 340px;height: 232px;padding: 30px 0 0 0;position: absolute;top: -69px;left: 245px;}
.hp-collecter{background: url(/themes/custom/sba/css/../img/bg_collecter_hp.png) no-repeat 0 0;width: 340px;height: 239px;padding: 32px 0 0 0;position: absolute;top: -69px;left: 600px;}

.hp-reduire h2{font-size: 22px;color: rgb(255, 255, 255);text-transform: uppercase;text-align: left;padding: 0 0 15px;}
.hp-trier h2{font-size: 22px;color: rgb(255, 255, 255);text-transform: uppercase;text-align: center;padding-bottom: 23px;}
.hp-collecter h2{font-size: 22px;color: rgb(255, 255, 255);text-transform: uppercase;text-align: center;padding-bottom: 23px;}


.hp-reduire ul{margin-top: 18px;}
.hp-reduire li a{text-align: left;font-size: 14px;font-weight: normal;margin: 0;color: #fff;text-decoration: none;line-height: 1.857;}
.hp-reduire li a:before{content: '>';color: #fff;margin-right: 13px;border: 0 none;width: 8px;height: 8px;vertical-align: top;}

.hp-trier .form-group{padding: 0 0 5px 30px;}
.hp-trier .form-group .form-item{margin: 0;}
.hp-trier .form-group .form-control{width: 288px;border: solid 1px rgb(199, 199, 199);border-radius: 5px;background-color: rgb(255, 255, 255);}
.hp-trier .form-group div.selector.fixedWidth{width: 288px;margin: 0;}
.hp-trier .form-submit[type="submit"] {background: rgba(0, 0, 0, 0) url("/themes/custom/sba/css/../img/btn_search02.png") no-repeat scroll 0 0;bottom: -8px;height: 39px;position: absolute;right: 30px;width: 52px;}
.hp-trier .or-filter {font-size: 13px;font-family: "Handlee";color: rgb(255, 255, 255);text-transform: uppercase;display: block;text-align: center;}

.hp-collecter .form-group{padding: 0 0 5px 30px;}
.hp-collecter .form-group .form-item{margin: 0;}
.hp-collecter .form-group .form-control{width: 288px;border: solid 1px rgb(199, 199, 199);border-radius: 5px;background-color: rgb(255, 255, 255);}
.hp-collecter .form-group div.selector.fixedWidth{width: 288px;margin: 0;}
.hp-collecter .form-submit[type="submit"] {background: rgba(0, 0, 0, 0) url("/themes/custom/sba/css/../img/btn_search03.png") no-repeat scroll 0 0;bottom: -8px;height: 39px;position: absolute;right: 30px;width: 52px;}
.hp-collecter .or-filter {font-size: 13px;font-family: "Handlee";color: rgb(255, 255, 255);text-transform: uppercase;display: block;text-align: center;}

.hp-collecter .c-wrapper__link {
    padding: 0 20px;
    text-align: center;
}

.hp-collecter .c-wrapper__link a {
    font-size: 14px;
    font-weight: 400;
    margin: 0;
    color: #fff;
    text-decoration: underline;
    line-height: 24px;
}

.hp-collecter .c-wrapper__link a:hover {
    text-decoration: none;
}

/*-----------------------------------------------------------------------------------------------------------------------------*/
.block-hp-actus{float: left;}

.hp-actus-listing{width: 580px;padding-top: 13px;}
	/* .actualit-listing-3{padding-top: 95px;} */
	.actualit-listing-3 .actualit-item{padding: 0 0 15px;background: url(/themes/custom/sba/css/../img/bg_actualit_item_2.png) no-repeat 0 280px;}
	.actualit-listing-3 .actualit-item .actualit-item-figure{float: left;width: 274px;position: relative;}
	.actualit-listing-3 .actualit-item .actualit-item-excerpt{float: left;width: 306px;background-color: #fff;height: 280px;}
	.actualit-listing-3 .actualit-item .date-wra{position: absolute;top: 1px;left: 1px;width: 83px;height: 66px;background-color: #007581;text-align: center;padding-top: 12px;}
	.actualit-listing-3 .actualit-item .date-wra .d-m{font-size: 15.81px;color: rgb(255, 255, 255);font-weight: bold;line-height: 1.2;}
	.actualit-listing-3 .actualit-item .date-wra .y{font-size: 20.45px;color: rgb(255, 255, 255);font-weight: bold;line-height: 1.2;}
	.actualit-listing-3 .actualit-item a{color: rgb(255, 255, 255);text-decoration: none;}
	.actualit-listing-3 .actualit-item .actualit-title{font-size: 18px;color: rgb(255, 255, 255);line-height: 1.2;background: url(/themes/custom/sba/css/../img/bg_actu_title2.png) no-repeat 0 0;height: 64px;width: 560px;display: table-cell;vertical-align: middle;padding: 0 25px 0;}
	.actualit-listing-3 .actualit-item .desc{padding: 20px 25px 25px 25px;font-size: 14px;color: rgb(48, 49, 50);line-height: 1.429;}
	.actualit-listing-3 .actualit-item a.readmore{text-decoration: none;font-weight: bold;font-size: 14px;color: #303132;text-transform: uppercase;padding: 0 25px;}
	.actualit-listing-3 .actualit-item a.readmore:hover{border-color: #ff8016;}
	.actualit-listing-3 .actualit-item a.readmore:before{content: '>';display: inline-block;width: 10px;height: 10px;margin-right: 10px;color: #0095a4;vertical-align: top;}

/*-----------------------------------------------------------------------------------------------------------------------------*/
.block-hp-jesuis{float: left;background: url(/themes/custom/sba/css/../img/bg_jesuis_hp.png) no-repeat 0 0;width: 328px;height: 375px;margin-left: 48px;}
.block-hp-jesuis .nolink{font-size: 36px;color: #fff;text-align: center;display: block;font-family: "Handlee";padding: 25px 0 21px;}
.block-hp-jesuis ul ul{margin: 16px 0 0 64px;}
.block-hp-jesuis li a{font-size: 16.77px;color: rgb(255, 255, 255);line-height: 3.339;text-decoration: none;font-weight: 600;}
.block-hp-jesuis li a.link-particulier:before,
.block-hp-jesuis li a.link-professionnel:before,
.block-hp-jesuis li a.link-collectivite:before,
.block-hp-jesuis li a.link-junior:before{content: '';display: inline-block;width: 65px;height: 30px;background: url(/themes/custom/sba/css/../img/picto_jesuis.png) no-repeat 0 0;vertical-align: text-top;}
.block-hp-jesuis li a.link-particulier:before{height: 24px;}
.block-hp-jesuis li a.link-professionnel:before{height: 22px;background-position: 0 -57px;}
.block-hp-jesuis li a.link-collectivite:before{background-position: 0 -111px}
.block-hp-jesuis li a.link-junior:before{height: 22px;background-position: 0 -172px;}
/*-----------------------------------------------------------------------------------------------------------------------------*/
/*zoom sur hp*/
.zoom-visuel-link{float: left;width: 420px;}
	.zoom-visuel-link .thumb{font-size: 0;}
	.zoom-visuel-link .btn-right{padding-right: 35px;}
.zoom-details{float: left;width: 540px;padding: 0 23px;position: relative;}
	.zoom-details h3{font-size: 26px;color: rgb(0, 117, 129);font-weight: bold;padding:18px 0 10px;}
	.zoom-details h3 a{font-size: 26px;color: rgb(0, 117, 129);font-weight: bold;text-decoration: none;}
	.zoom-details h3 span{font-size: 14px;font-family: "Open Sans";color: rgb(65, 65, 65);font-weight: bold;text-transform: uppercase;line-height: 1.2;display: block;padding-bottom: 5px;}
	.zoom-details .zoom-excerpt-wrap{background: url(/themes/custom/sba/css/../img/bg_zoom_hp.png) no-repeat 0 0;width: 549px;height: 256px;position: absolute;left: -33px;padding: 33px 8px 10px 57px;}
	.zoom-details .zoom-excerpt-wrap p{color: #fff;font-size: 14px;line-height: 22px;}
	.zoom-details a.readmore{color: #fff;padding: 20px 0 0;display: block;}
	.zoom-details a.readmore:hover,a.readmore:focus{border-color: #0095a4;}
	.zoom-details a.readmore:before{content: '>';display: inline-block;width: 10px;height: 10px;margin-right: 10px;color: #0095a4;vertical-align: text-top;}


.srv-cal-media{padding: 32px 0 80px;}
	.srv-cal-media a{float: left;width: 300px;height: 126px;font-size: 18px;font-family: "Handlee";color: rgb(255, 255, 255);text-transform: uppercase;line-height: 1.333;text-align: left;font-weight: bold;text-decoration: none;}
	.srv-cal-media a.srv-enligne{background: url(/themes/custom/sba/css/../img/img_services_en_ligne.png) no-repeat 0 12px;padding: 40px 173px 0 25px;}
	.srv-cal-media a.calendrier{background: url(/themes/custom/sba/css/../img/img_vos_calendriers.png) no-repeat 0 0;margin: 0 20px;padding: 50px 2px 0 110px;font-size: 16px;}
	.srv-cal-media a.mediatheque{background: url(/themes/custom/sba/css/../img/img_mediatheque.png) no-repeat 0 10px;padding: 52px 0 0 28px;}
